body {
background-color:#CBD8D5;
}

.image {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 250px;
    margin:-120px 0 0 -120px;
    -webkit-animation:spin 12s linear infinite;
    -moz-animation:spin 12s linear infinite;
    animation:spin 12s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

h1 {
    text-transform:uppercase;
    font-size:37px;
    color:#E6324B;
    line-height:44px;
  font-family: "Chango", sans-serif;
  font-weight: 400;
  font-style: normal;


}
